<?php
namespace Application\Service\DB\Admin;

use Interop\Container\ContainerInterface;

class Appletsmenu extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_admin_applets_menu';
        parent::__construct($dbAdapter, $container);
    }
}